{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2469591",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469591",
  "cooperator": "Golden Corners Dairy",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-24",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK11-A4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 66.5,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 698.25
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "L1335E",
      "metrics": {
        "Yield": 62.6,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 657.3
      },
      "entry_num": 2
    }
  ],
  "n_results": 2,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2469591"
  ],
  "fetched_at": "2026-05-25T19:50:20.643434+00:00",
  "scraper_version": "0.1.0"
}
